Subject: Re: [ACADEM-SW-SUPPORT #44] REPOST : wu-ftpd-2.4.2-beta-11 on HP/UX 10.10

From: [email-masked] (Stan Barber)
Date: Thu, 19 Sep 1996 10:17:39 CDT

Try adding a "-a" to the end of the line for ftp in /etc/inetd.conf.

This is documented in the various README/INSTALL files in the distribution,
but apparentsly you have not read them.

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.